

@charset "utf-8";

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('../font/Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-BlackItalic.woff2') format('woff2'),
        url('../font/Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-ExtraBold.woff2') format('woff2'),
        url('../font/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Black.woff2') format('woff2'),
        url('../font/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-BoldItalic.woff2') format('woff2'),
        url('../font/Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Bold.woff2') format('woff2'),
        url('../font/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Italic.woff2') format('woff2'),
        url('../font/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-ExtraLight.woff2') format('woff2'),
        url('../font/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('../font/Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Light.woff2') format('woff2'),
        url('../font/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../font/Poppins-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-LightItalic.woff2') format('woff2'),
        url('../font/Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-MediumItalic.woff2') format('woff2'),
        url('../font/Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-SemiBold.woff2') format('woff2'),
        url('../font/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Medium.woff2') format('woff2'),
        url('../font/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Regular.woff2') format('woff2'),
        url('../font/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-Thin.woff2') format('woff2'),
        url('../font/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/Poppins-ThinItalic.woff2') format('woff2'),
        url('../font/Poppins-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}



@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:300,400,500,700,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 1.85;
	font-weight: 400;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 35px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: Poppins;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	color: #000;
	margin-bottom: 0;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}

/*********************************
3. Header
*********************************/

.header
{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.05);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled
{
	top: -30px;
}
.header.scrolled img.logo-img {
    height: 70px;
	transition: all .8s;
}
/*********************************
3.1 Top Bar
*********************************/

.top_bar
{
	width: 100%;
	background: #14bdee;
}
.header.scrolled .top_bar
{

}
.top_bar_container
{
	width: 100%;
	height: auto;
}
.top_bar_content
{
	width: 100%;
	height: 30px;
}
.top_bar_contact_list li
{
	display: inline-block;
}
.question
{
	font-family: Poppins;
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 0px;
}
.top_bar_contact_list li i,
.top_bar_contact_list li > div
{
	display: inline-block;
	font-size: 14px;
	color: #FFFFFF;
}
.top_bar_contact_list li > div
{
	margin-left: 1px;
}
.top_bar_contact_list li:not(:last-child)
{
	margin-right: 21px;
}
.top_bar_login
{
	height: 100%;
}
.login_button
{
	width: 160px;
	height: 100%;
	background: #FFAE00;
	text-align: center;
	position: relative;
	z-index: 1;
}
.login_button a
{
	display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    color: #fff;
}

/*********************************
3.2 Header Content
*********************************/

.header_container
{
	width: 100%;
	background: #FFFFFF;
	position: relative;
	box-shadow: 0px 0px 6px 2px #ddd;
}
.header_content
{
	height: 90px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .header_content
{
	height: 80px;
}
.header img.logo-img{
	height: 75px;
}

/*********************************
3.3 Logo
*********************************/

.logo,
.logo_text
{
	display: inline-block;
}
.logo
{
	width: 60px;
	height: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo img
{
	max-width: 100%;
}
.logo_text
{
	font-family: Poppins;
	font-size: 36px;
	font-weight: 700;
	line-height: 0.75;
	color: #384158;
	vertical-align: middle;
	margin-left: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo_text span
{
	color: #14bdee;
}
.header.scrolled .logo
{
	width: 40px;
	height: 40px;
}
.header.scrolled .logo_text
{
	font-size: 24px;
}

.about-banner{
	background-image: url(../image/about-banner.jpg);
	background-size: cover;
	height: 400px;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.bradcumb-part-sec{
	background-color: #F2F4F5;
}
.bradcumb-part-sec ul li {
    display: inline-flex;
    margin: 10px;
	margin-left: 0px;
}
.about-content h1 {
    color: #fff;
    font-weight: 500;
    font-family: 'poppins';
    font-size: 48px;
}
.about-content p {
    color: #fff;
    font-weight: 400;
    font-family: 'poppins';
    font-size: 16px;
}
.best-edu-gully .row {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
}
.about-details-sec .about-content-details {
    margin: 40px 0px;
    text-align: center;
}
.best-edu-gully .best-edu-img img {
    width: 100%;
    display: block;
}
.about-details-sec .about-content-details h2 {
    font-size: 36px;
    font-weight: 500;
    font-family: 'poppins';
    font-style: normal;
}
.about-details-sec .about-content-details p {
    font-size: 16px;
    font-family: 'poppins';
    font-weight: 400;
    font-style: normal;
}
.best-edu-content span {
    font-size: 20px;
    font-family: 'poppins';
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 30px;
}
.best-edu-content h3 {
    font-size: 40px;
    font-weight: 500;
    font-family: 'poppins';
    font-style: normal;
    margin-bottom: 20px;
}
.best-edu-content p {
    font-size: 15px;
    font-weight: 400;
    font-family: 'poppins';
    font-style: normal;
    line-height: 24px;
}
.best-edu-content .courses_button.trans_200 {
    margin: 20px 0px;
}
.edu-gull-learnig-sec .about-content-details {
    margin: 40px 0px;
    text-align: center;
}
.our-mission-sec .our-mission-content .row {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
}
.our-mission-details{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.our-mission-details img {
    width: 100%;
    display: block;
}
.our-mission-details h3 {
    text-align: center;
    margin: 15px 10px;
    font-weight: 500;
    font-family: 'poppins';
    font-style: normal;
	font-size: 24px;
}
.our-mission-details p {
    text-align: center;
    font-weight: 400;
    font-family: 'poppins';
    font-style: normal;
	font-size: 15px;
	line-height: 24px;
	margin: 0px 15px 15px 15px;
	padding-bottom: 15px;
}
.edu-gull-learnig-sec .about-content-details h2 {
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 5px;
}
.standard-sec{
	margin: 50px 0px 50px 0px;
}
.standard-sec .about-content-details .row {
    display: flex;
    width: 100%;
    margin: 0;
    align-items: center;
}
.standard-content-img img {
    width: 100%;
    display: block;
}
.standard-content h4 {
    font-size: 40px;
    font-weight: 500;
    font-style: normal;
    font-family: 'poppins';
    margin-bottom: 15px;
}
.standard-content p {
	font-size: 15px;
	font-family: 'poppins';
	font-weight: 400;
	font-style: normal;
}
.standard-content .courses_button.trans_200 {
    margin: 20px 0px 0px 0px;
}

.register-sec h5 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    font-family: 'poppins';
    font-weight: 500;
    font-style: normal;
}
.register-sec span {
    display: block;
    width: 100%;
    margin: 0px 0px 15px 0px;
}
.register-sec span input {
    width: 100%;
    padding: 8px;
	outline: none;
}
.register-sec {
    box-shadow: 0px 0px 6px #ddd;
    padding: 40px;
    text-align: center;
	height: 100%;
	min-height: 650px;
}
.contact-info-sec h5 {
    font-size: 20px;
    font-family: 'poppins';
    font-weight: 500;
    margin-bottom: 10px;
    font-style: normal;
}
.contact-info-sec p {
    font-size: 15px;
    line-height: 24px;
    font-family: 'poppins';
    font-weight: 400;
    font-style: normal;
	margin: 0px 0px 10px 0px;
}
.contact-info-sec a {
    display: block;
    font-size: 15px;
    font-family: 'poppins';
    margin: 0px 0px 8px 0px;
}
.about-details-sec.contact-us {
    margin-bottom: 50px;
}
.register-sec .courses_button {
    width: 100%;
}



/*********************************
3.4 Main Nav
*********************************/

.search_button a {
    color: #fff;
    font-size: 15px;
    font-family: 'poppins';
    border: 0;
    background: #00c0ff;
    box-shadow: 0px 5px 10px #0000004D;
    border-radius: 25px;
    padding: 10px 40px;
    transition: all .3s;
    font-weight: 500;
}
.search_button a:hover{
	background: #ffae00;
}

.main_nav_contaner
{

}
.main_nav,
.search_button,
.shopping_cart
{
	display: inline-block;
}
.main_nav li
{
	display: inline-block;
	position: relative;
}
.main_nav li:not(:last-child)
{
	margin-right: 44px;
}
.main_nav li a
{
	font-size: 16px;
	font-weight: 500;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav li a:hover,
.main_nav li.active a
{
	color: #14bdee;
}
.main_nav li.active::after
{
	display: block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #14bdee;
	content: '';
}
.search_button
{
	margin-left: 46px;
	cursor: pointer;
}
.shopping_cart
{
	margin-left: 23px;
	cursor: pointer;
}
.search_button i,
.shopping_cart i
{
	font-size: 18px;
	color: #181818;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_button:hover i,
.shopping_cart:hover i
{
	color: #14bdee;
}
.header_search_form
{
	display: block;
	position: relative;
	width: 40%;
}
.header_search_container
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: #14bdee;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header_search_container.active
{
	bottom: -73px;
	opacity: 1;
}
.header_search_content
{
	width: 100%;
	height: 73px;
}
.search_input
{
	width: 100%;
	height: 40px;
	border: none;
	outline: none;
	padding-left: 20px;
}
.header_search_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	border: none;
	outline: none;
	cursor: pointer;
}

/*********************************
3.5 Hamburger
*********************************/

.hamburger_container
{

}
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 20px;
	color: #353535;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger:hover i
{
	color: #14bdee;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #FFFFFF;
	z-index: 101;
	padding-right: 60px;
	padding-top: 87px;
	padding-left: 50px;
}
.menu .logo a
{
	color: #000000;
}
.menu.active
{
	right: 0;
}
.menu_close_container
{
	position: absolute;
	top: 30px;
	right: 60px;
	width: 18px;
	height: 18px;
	transform-origin: center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer;
}
.menu_close
{
	width: 100%;
	height: 100%;
	transform-style: preserve-3D;
}
.menu_close div
{
	width: 100%;
	height: 2px;
	background: #232323;
	top: 8px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close div:last-of-type
{
	-webkit-transform: rotate(90deg) translateX(-2px);
	-moz-transform: rotate(90deg) translateX(-2px);
	-ms-transform: rotate(90deg) translateX(-2px);
	-o-transform: rotate(90deg) translateX(-2px);
	transform: rotate(90deg) translateX(-2px);
	transform-origin: center;
}
.menu_close:hover div
{
	background: #937c6f;
}
.menu .logo
{
	margin-bottom: 60px;
}
.menu_nav ul li
{
	margin-bottom: 9px;
}
.menu_nav ul li a
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: rgba(0,0,0,1);
	font-weight: 700;
	letter-spacing: 0.1em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_nav ul li a:hover
{
	color: #14bdee;
}
.menu .search
{
	width: 100%;
	margin-bottom: 67px;
}
.search
{
	display: inline-block;
	width: 400px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}
.menu .header_search_form
{
	width: 100%;
}
.search form
{
	position: relative;
}
.menu .search_input
{
	width: 100%;
	height: 40px;
	background: rgba(0,0,0,0.1);
	border-radius: 3px;
	border: none;
	outline: none;
	padding-left: 15px;
	color: rgba(0,0,0,0.5);
}
.menu .search_input::-webkit-input-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4) !important;
}
.menu .search_input:-moz-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4) !important;
}
.menu .search_input::-moz-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4) !important;
} 
.menu .search_input:-ms-input-placeholder
{ 
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4) !important;
}
.menu .search_input::input-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: rgba(0,0,0,0.4) !important;
}

/*********************************
5. Section
*********************************/

.section_title_container
{
	max-width: 600px;
	margin: 0 auto;
}
.section_title
{
	line-height: 1.2;
}
.section_subtitle
{
	line-height: 1.85;
	margin-top: 14px;
}
.section_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************************
6. Home
*********************************/

.home
{
	width: 100%;
	height: 850px;
	top: 0px;
}
.home_slider_container
{
	width: 100%;
	height: 100%;
}
.home_slider
{
	width: 100%;
	height: 100%;
}
.home_slider_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_slider_content
{
	position: absolute;
	top: 41%;
	left: 0;
	width: 100%;
	height: auto;
}
.home_slider_title
{
	font-family: Poppins;
	font-size: 60px;
	font-weight: 700;
	line-height: 1.2;
	color: #384158;
}
.home_slider_subtitle
{
	font-size: 24px;
	color: #76777a;
	margin-top: 9px;
}
.home_slider_form_container
{
	width: 832px;
	margin: 0 auto;
	margin-top: 35px;
}
.home_search_form div
{
	width: calc(100% - 140px);
	height: 46px;
	background: #FFFFFF;
	border-radius: 3px;
}
.home_search_input
{
	width: 33.33333333%;
	border: none;
	outline: none;
	height: 25px;
	padding-left: 20px;
}
.home_search_input:not(:last-child)
{
	border-right: solid 1px #e5e5e5;
}
.home_search_input::-webkit-input-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.home_search_input:-moz-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.home_search_input::-moz-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
} 
.home_search_input:-ms-input-placeholder
{ 
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.home_search_input::input-placeholder
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.dropdown_item_select
{
	position: relative;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	background-image: url(../images/down.png);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
}
.home_search_button
{
	width: 120px;
	height: 46px;
	background: #14bdee;
	border: none;
	outline: none;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	cursor: pointer;
}
.home_slider_nav
{
	position: absolute;
	top: 55.8%;
	width: 50px;
	background: #b6b7bd;
	border-radius: 50%;
	text-align: center;
	z-index: 10;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.home_slider_prev
{
	left: 75px;
}
.home_slider_next
{
	right: 75px;
}
.home_slider_nav i
{
	line-height: 50px;
	color: #FFFFFF;
	font-size: 22px;
}
.home_slider_nav:hover
{
	background: #14bdee;
}

/*********************************
7. Features
*********************************/

.left-ads {
    display: inline-block;
    position: absolute;
    left: 20px;
}
.right-ads {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 16%;
}

.features
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 93px;
	padding-bottom: 103px;
	position: relative;
}
.features_row
{
	margin-top: 55px;
}
.feature
{
	width: 100%;
	padding-top: 30px;
	padding-bottom: 28px;
	padding-left: 15px;
	padding-right: 15px;
	background: #FFFFFF;
}
.feature:hover
{
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
}
.feature_icon
{
	height: 55px;
}
.feature_icon img
{
	max-width: 100%;
}
.feature_title
{
	position: relative;
	font-size: 20px;
	margin-top: 23px;
}

/*********************************
8. Courses
*********************************/

.courses
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 100px;
}
.courses_row
{
	margin-top: 45px;
}
.course
{
	width: 100%;
	border-radius: 0px;
	background: #FFFFFF;
	box-shadow: 0px 1px 15px #00000047;
}
.course_image
{
	width: 100%;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	overflow: hidden;
}
.course_image img
{
	max-width: 100%;
}
.course_body
{
	padding-top: 22px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 23px;
	text-align: center;
}
.course_title a
{
	font-family: Poppins;
	font-size: 20px;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.course_title a:hover
{
	color: #14bdee;
}
.course_teacher
{
	font-size: 15px;
	font-weight: 400;
	color: #384158;
	margin-top: 6px;
}
.course_text
{
	margin-top: 13px;
}
.course_footer
{
	padding-left: 30px;
	padding-right: 30px;
}
.course_footer_content
{
	width: 100%;
	border-top: solid 1px #e5e5e5;
	padding-top: 9px;
	padding-bottom: 11px;
}
.course_info
{
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	color: #55555a;
}
.course_info:first-child
{
	margin-right: 18px;
}
.course_info i
{
	color: #ffc80a;
}
.course_price
{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	color: #14bdee;
}
.course_price span
{
	font-family: Poppins;
	font-size: 14px;
	font-weight: 400;
	text-decoration: line-through;
	color: #b5b8be;
	margin-right: 10px;
}
.courses_button
{
	width: 210px;
	height: 46px;
	border-radius: 3px;
	background: #14bdee;
	text-align: center;
	margin: 0 auto;
	margin-top: 41px;
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
	z-index: 1;
	position: relative;
}
.courses_button:hover
{
	box-shadow: 0px 5px 40px rgba(29,34,47,0.45);
}
.courses_button a
{
	display: block;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 46px;
	color: #FFFFFF;
}


/*********************************
9. Counter
*********************************/

.counter
{
	width: 100%;
	background: #FFFFFF;
	z-index: 2;
}
.counter_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.counter_content
{
	padding-top: 119px;
	padding-bottom: 125px;
}
.counter_title
{
	font-family: Poppins;
	color: #FFFFFF;
	font-weight: 700;
}
.counter_text
{
	margin-top: 19px;
}
.counter_text p
{
	color: #FFFFFF;
}
.milestones
{
	margin-top: 39px;
}
.milestone
{
	text-align: center;
}
.milestone:not(:last-child)::after
{
	display: block;
	position: absolute;
	top: 0;
	right: -45px;
	width: 1px;
	height: 70px;
	background: rgba(255,255,255,0.2);
	content: '';
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);

}
.milestone_counter
{
	font-size: 42px;
	font-weight: 700;
	line-height: 0.75;
	color: #FFFFFF;
}
.milestone_text
{
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-top: 14px;
}
.counter_form {
	position: absolute;
	top: 0px;
	width: 380px;
	height: auto;
	background: #FFFFFF;
	padding-left: 40px;
	padding-right: 40px;
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
	z-index: 99;
	right: 12%;
	padding-top: 50px;
    padding-bottom: 50px;
}

.counter_image {
    position: absolute;
    top: 0;
    right: 30px;
    width: 380px;
    height: 100%;
    background: #fefefe;
    padding-left: 40px;
    padding-right: 40px;
    box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
}
.counter_image img {
    display: block;
    height: inherit;
}

.counter_form_content
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
.counter_form_title
{
	font-family: Poppins;
	font-size: 24px;
	font-weight: 700;
	color: #384158;
	text-transform: uppercase;
	line-height: 0.75;
	margin-bottom: 41px;
}
.counter_input
{
	width: 100%;
	height: 46px;
	border: solid 1px #e5e5e5;
	border-radius: 0px;
	padding-left: 20px;
	outline: none;
	color: #384158;
	font-size: 14px;
}
.counter_input:not(:last-child)
{
	margin-bottom: 18px;
}
.counter_text_input
{
	height: 90px;
	padding-top: 10px;
}
.counter_options
{
	position: relative;
	-webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	background-image: url(../images/down.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.counter_input::-webkit-input-placeholder,
.counter_text_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.counter_input:-moz-placeholder,
.counter_text_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.counter_input::-moz-placeholder,
.counter_text_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
} 
.counter_input:-ms-input-placeholder,
.counter_text_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.counter_input::input-placeholder,
.counter_text_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #b5b8be !important;
}
.counter_form_button
{
	width: 100%;
	height: 46px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	border: none;
	outline: none;
	background: #14bdee;
	cursor: pointer;
	margin-top: 30px;
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	position: relative;
	z-index: 1;
}
.counter_form_button:hover
{
	box-shadow: 0px 4px 40px rgba(29,34,47,0.30);
}
.counter_form_button::after{
	content: "";
	display: inline-block;
	position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.counter_form_button::before{
	content: "";
	display: inline-block;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.counter_form_button:hover::before{
	height: 100%;
}
.counter_form_button:hover::after{
	height: 100%;
}


.login_button::before{
	content: "";
	display: inline-block;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 0;
    background-color: #10abd5;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.login_button::after{
	content: "";
	display: inline-block;
	position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 0;
    background-color: #10abd5;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.login_button:hover::before{
	height: 100%;
}
.login_button:hover::after{
	height: 100%;
}

.courses_button::before{
	content: "";
	display: inline-block;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.courses_button::after{
	content: "";
	display: inline-block;
	position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.courses_button:hover::before{
	height: 100%;
}
.courses_button:hover::after{
	height: 100%;
}

.apply-now-btn::before{
	content: "";
	display: inline-block;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.apply-now-btn::after{
	content: "";
	display: inline-block;
	position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 0;
    background-color: #ffae00;
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
}
.apply-now-btn:hover::before{
	height: 100%;
}
.apply-now-btn:hover::after{
	height: 100%;
}

.newsletter_button::before{
	content: "";
	display: inline-block;
	position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 0;
    /* background-color: #ffae00; */
	background-image: linear-gradient(#ffae00, #10abd5);
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
	border-radius: 25px;
}
.newsletter_button::after{
	content: "";
	display: inline-block;
	position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 0;
    /* background-color: #ffae00; */
	background-image: linear-gradient(#ffae00, #10abd5);
    z-index: -1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
	border-radius: 25px;
}
.newsletter_button:hover::before{
	height: 100%;
}
.newsletter_button:hover::after{
	height: 100%;
}
/*********************************
10. Events
*********************************/

.events
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 70px;
	background: #FFFFFF;
}
.events_row
{
	margin-top: 47px;
}
.event_left
{
	padding-right: 20px;
}
.event_mid
{
	padding-left: 10px;
	padding-right: 10px;
}
.event_right
{
	padding-left: 20px;
}
.event_image
{
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
}
.event_image img
{
	max-width: 100%;
}
.event_body
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.event_date
{
	box-shadow: 0px 1px 10px rgba(29, 34, 47, 0.1);
}
.event_date > div
{
	width: 60px;
	height: 60px;
}
.event_day
{
	font-family: Poppins;
	font-size: 24px;
	color: #14bdee;
	font-weight: 700;
	line-height: 0.75;
}
.event_month
{
	font-family: Poppins;
	font-size: 14px;
	color: #14bdee;
	font-weight: 400;
	line-height: 0.75;
	margin-top: 9px;
}
.event:hover .event_date > div
{
	background: #14bdee;
}
.event:hover .event_day,
.event:hover .event_month
{
	color: #FFFFFF;
}
.event_content
{
	padding-left: 20px;
}
.event_title a
{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.event_title a:hover
{
	color: #14bdee;
}
.event_info_container
{
	margin-top: 11px;
}
.event_info
{
	display: inline-block;
	color: #b5b8be;
	font-size: 14px;
}
.event_info:not(:last-child)
{
	margin-right: 17px;
}
.event_info span
{
	margin-left: 4px;
}
.event_text
{
	margin-top: 12px;
}

/*********************************
11. Team
*********************************/

.team
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 60px;
	position: relative;
}
.team_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.team_row
{
	margin-top: 43px;
}
.team_col
{
	margin-bottom: 40px;
}
.team_item
{
	width: 100%;
}
.team_image
{
	width: 180px;
	height: 160px;
	border-radius: 6px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -86px;
	z-index: 5;
}
.team_image img
{
	max-width: 100%;
}
.team_body
{
	width: 100%;
	padding-top: 108px;
	/* padding-bottom: 24px; */
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 1px 10px rgba(29,34,47,0.1);
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.apply-now-btn {
    background: #00c0ff;
    padding: 10px;
    margin-top: 15px;
	z-index: 1;
	position: relative;
}
.apply-now-btn a {
    font-size: 16px;
    color: #fff;
    text-align: center;
	font-family: poppins;
}

.team_item:hover .team_body
{
	box-shadow: 0px 5px 40px rgba(29,34,47,0.15);
}
.team_title a
{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.team_title a:hover
{
	color: #14bdee;
}
.team_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #76777a;
	margin-top: 6px;
}
.social_list
{
	margin-top: 16px;
}
.social_list ul li
{
	display: inline-block;
}
.social_list ul li:not(:last-child)
{
	margin-right: 10px;
}
.social_list ul li a i
{
	font-size: 18px;
	color: #76777a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.social_list ul li:hover a i
{
	color: #14bdee;
}
.team_col .team_item
{
	padding-left: 6px;
	padding-right: 6px;
}
.team_col:first-child .team_item
{
	padding-left: 0;
	padding-right: 6px;
}
.team_col:nth-child(4n) .team_item
{
	padding-left: 6px;
	padding-right: 0;
}

/*********************************
12. News
*********************************/

.news
{
	width: 100%;
	padding-top: 93px;
	padding-bottom: 100px;
	background: #FFFFFF;
}
.news_row
{
	margin-top: 55px;
}
.news_post_large_container
{
	padding-right: 30px;
}
.news_post_large
{
	width: 100%;
}
.news_post_image
{
	width: 100%;
	border-radius: 6px;
	overflow: hidden;
}
.news_post_image img
{
	max-width: 100%;
}
.news_post_large_title
{
	margin-top: 23px;
}
.news_post_large_title a
{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	color: #384158;
	line-height: 1.4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_large_title a:hover
{
	color: #14bdee;
}
.news_post_meta
{
	margin-top: 11px;
}
.news_post_meta ul li
{
	display: inline-block;
	position: relative;
}
.news_post_meta ul li:not(:last-of-type)::after
{
	display: inline-block;
	position: relative;
	content: '|';
	margin-left: 14px;
	margin-right: 11px;
}
.news_post_meta ul li a
{
	font-size: 14px;
	font-weight: 400;
	color: #b5b8be;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_meta ul li a:hover
{
	color: #14bdee;
}
.news_post_text
{
	margin-top: 13px;
}
.news_post_link
{
	margin-top: 19px;
}
.news_post_link a
{
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #384158;
	text-decoration: underline;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_link a:hover
{
	color: #14bdee;
}
.news_posts_small
{
	margin-top: -6px;
}
.news_post_small:not(:last-child)
{
	padding-bottom: 31px;
	border-bottom: solid 1px #e5e5e5;
}
.news_post_small:not(:first-child)
{
	padding-top: 29px;
}
.news_post_small_title a
{
	font-family: Poppins;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.55;
	color: #384158;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.news_post_small_title a:hover
{
	color: #14bdee;
}

/*********************************
13. Newsletter
*********************************/

.newsletter
{
	width: 100%;
}
.newsletter_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.newsletter_container
{
	width: 100%;
	height: 120px;
}
.newsletter_title
{
	font-family: Poppins;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFFFFF;
}
.newsletter_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 6px;
}
.newsletter_form_container
{
	width: 450px;
	padding-left: 20px;
}
.newsletter_form
{
	display: block;
	position: relative;
	width: 100%;
}
.newsletter_input
{
	width: calc(100% - 136px);
	height: 40px;
	background: rgba(255,255,255,0.4);
	border: none;
	outline: none;
	padding-left: 20px;
	color: #FFFFFF;
	border-radius: 25px;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.newsletter_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.newsletter_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.newsletter_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	color: #FFFFFF !important;
}
.newsletter_button
{
	width: 136px;
	height: 40px;
	background: #FFFFFF;
	border-radius: 25px;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 14px;
	text-transform: uppercase;
	color: #14bdee;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin-left: 10px;
	position: relative;
	z-index: 1;
}
.newsletter_button:hover{
	color: #fff;
}

/*********************************
14. Footer
*********************************/

.footer
{
	display: block;
	position: relative;
	width: 100%;
	background: #1e2434;
	padding-top: 94px;
}
.footer_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.footer_content
{
	padding-bottom: 53px;
}
.footer_logo_text
{
	font-family: Poppins;
	font-size: 36px;
	font-weight: 700;
	line-height: 0.75;
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_logo_text span
{
	color: #14bdee;
}
.footer_title
{
	font-family: Poppins;
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
	line-height: 0.75;
}
.footer_logo_container
{
	margin-top: -14px;
}
.footer_about_text
{
	margin-top: 31px;
}
.footer_about_text p
{
	color: #FFFFFF;
}
.footer_social
{
	margin-top: 23px;
}
.footer_social ul li
{
	display: inline-block;
	width: 45px;
	height: 45px;
	background: #4b505d;
	border-radius: 50%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social ul li:not(:last-child)
{
	margin-right: 6px;
}
.footer_social ul li a
{
	display: block;
	position: relative;
	text-align: center;
}
.footer_social ul li a i
{
	color: #FFFFFF;
	line-height: 45px;
}
.footer_social ul li:hover
{
	background: #14bdee;
}
.footer_contact
{
	padding-left: 36px;
}
.footer_contact_info
{
	margin-top: 33px;
}
.footer_contact_info ul li
{
	font-size: 14px;
	font-weight: 400;
	color: #b5b8be;
}
.footer_contact_info ul li:not(:last-child)
{
	margin-bottom: 15px;
}
.footer_links
{
	padding-left: 80px;
}
.footer_links_container ul
{
	/*columns: 2;*/
	/*-webkit-columns: 2;*/
	/*-moz-columns: 2;*/
}
.footer_links_container
{
	margin-top: 33px;
}
.footer_links_container ul li a
{
	font-size: 14px;
	color: #b5b8be;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_links_container ul li:not(:last-child)
{
	margin-bottom: 15px;
}
.footer_links_container ul li a:hover
{
	color: #14bdee;
}
.footer_mobile
{
	display: inline-block;
	float: right;
}
.footer_mobile_content
{
	padding-top: 35px;
	column-count: 2;
}
.footer_image:not(:last-child)
{
	margin-bottom: 10px;
}
.copyright
{
	height: 54px;
	border-top: solid 1px #353a49;
}
.cr_list li
{
	display: inline-block;
}
.copyright div
{
	font-size: 14px;
	color: #b5b8be;
}
.cr_text a
{
	color: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.cr_text a:hover
{
	color: #14bdee;
}
.cr_list li:not(:last-child)
{
	margin-right: 50px;
}
.cr_list li a
{
	font-size: 14px;
	color: #b5b8be;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.cr_list li a:hover
{
	color: #14bdee;
}